package com.bonus.canteen.core.customer.dto;

import com.bonus.canteen.core.customer.model.CustPlace;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel("位置信息树结构")
@Data
public class CustPlaceTreeDTO extends CustPlace {
   @ApiModelProperty("是否有子级，1：有；0：没有")
   private Integer hasChildren;
   @ApiModelProperty("是否已绑定人员，1：有；0：没有")
   private Integer hasCust;

   public Integer getHasChildren() {
      return this.hasChildren;
   }

   public Integer getHasCust() {
      return this.hasCust;
   }

   public void setHasChildren(final Integer hasChildren) {
      this.hasChildren = hasChildren;
   }

   public void setHasCust(final Integer hasCust) {
      this.hasCust = hasCust;
   }




}
